/* Standard */

@import url(seasons/cms.css);
@import url(seasons/forms.css);

/* Season Specific */

@import url(seasons/structure/structure11.css);
@import url('https://fonts.googleapis.com/css?family=Maven+Pro|Shadows+Into+Light');

/* @import url('https://highland.uat.jadu.net/site/styles/carousel.css'); */


/* @import url('https://www.highland.gov.uk/site/styles/pinkBurger.css'); */


/* Custom styles */


/* @version 1.0 */

body {
    margin: 0;
    background-color: #DEDEDE;
    font-family: 'Maven Pro', sans-serif !important;
    font-size: 1.5em;
    border-radius: 0 !important;
}

.button.is-link a {
    color: white;
}

.button.is-link a:focus {
    border: 3px white solid;
}

/* a:link {
    color: #339;
    font-size: 1em;
}

a:visited {
    color: #339;
    font-size: 1em;
}

a:hover {
    color: #339;
    font-size: 1em;
}

a:active {
    color: #669;
    font-size: 1em;
} */

#section_navigation {
    float: left;
    width: 100%;
    line-height: normal;
}

#section_navigation ul {
    padding: 10px 10px 0 5px;
    margin: 0;
    list-style: none;
}

#section_navigation li {
    padding: 0;
    margin: 0;
    display: inline;
}

#section_navigation a {
    background-position: left top;
    background-image: url(../images/k-left.gif);
    background-repeat: no-repeat;
    padding: 0 0 0 4px;
    margin: 0;
    float: left;
    text-decoration: none;
    background-color: transparent;
}

#section_navigation a span.slink {
    background-position: right top;
    background-image: url(../images/k-right.gif);
    background-repeat: no-repeat;
    color: #000;
    padding: 5px 15px 4px 6px;
    float: left;
    display: block;
    background-color: transparent;
}

#section_navigation a:hover {
    background-position: 0% -42px;
}

#section_navigation a:hover span.slink {
    background-position: 100% -42px;
}

.logo {
    float: left;
}


#linksearch {
    margin: 5px 5px 0 5px;
    float: right;
    text-align: right;
}

#site_search {
    clear: right;
}
.by_editor ul li, .answer ul li, .newsbox ul li {
 
    margin: 0;
    padding-left: 12px;
    list-style: circle!important;
}

#container {
    background-color: #FFFFFF;
    min-width: 100% !important;
    margin: 0 !important
}

#content h2 {
    color: #222;
    font-size: 1.9em;
}

#content h3 {
    color: #222;
    font-size: 1.5em;
}

#content {
    color: #222;
    margin-top: 5px;
    font-size: 1.25em;
    min-width: 100%;
    padding-left: 15%;
    padding-right: 15%
}

#linksearch {
    display: none
}

.navheading {
    background-position: left center;
    background-color: #878787;
    color: #FFFFFF;
    padding: 2px 0 2px 5px;
    font-size: 1.1em;
}

.navheading a:active {
    color: #FFFFFF;
}

p.widget_p {
    background-position: left center;
    padding: 0;
    margin: 2px 0 0 2px;
    color: #222;
    font-size: 1em;
}

.widget_link a:active {
    background-position: left center;
    color: #222;
    padding: 0 0 0 0;
    margin: 2px 0 0 2px;
    font-size: 1em;
    display: block;
}

p.widget_p a:active {
    color: #222;
}

#header h1 {
    color: #222;
    display: block;
    font-size: 1.9em;
}

#header h1 a:active {
    color: #222;
}

#footer {
    color: #222;
    border-top: 1px solid #BABABA;
    margin-top: 20px;
    font-size: 0.9em;
}

#linksearch a {
    color: #222;
    font-size: 0.9em;
}

.widget {
    margin: 5px 0 5px 5px;
}

.widget li {
    list-style: none;
    margin: 0;
}

#leftcolumn {
    margin-top: 5px;
}

#extra {
    margin-top: 5px;
}

#site_logo {
    margin: 5px;
    display: none;
}

#header {
    height: 350px;
    background: url("https://www.highland.gov.uk/greatglenway/images/altsigh1.jpg") center;
    background-size: cover;
    background-position-y: center;
    width: 100vw;
}

#wrapper {
    min-width: 100%;
}

#identityWrapper {
    padding: 5px;
    clear: left;
    display: none;
}

#navigation {
    display: none
}

.locationmap {
    border: 2px solid #ccc;
}


/* #bc {
	display: none;
} */

.route_image_footer {
    width: 400px;
}

.lastWidget33 {
    width: 32%;
    margin: 0 0 0 0;
}

@media (min-width: 320px) {
      .lastWidget33 {
        width: 98%;
        margin: 0 0 0 0;
    }     
}

@media (min-width: 801px) {
    .lastWidget33 {
        width: 32%;
        margin: 0 0 0 0;
    }
}

.info_on li {
    list-style: url(../images/disc.gif);
    padding: 0;
    margin: 0 0 0 15px;
}

.newsbox ul li {
    list-style: disc outside none;
}

#contentlist li {
    list-style-image: url(../images/disc.gif);
}

#sitemap ul {
    background-image: url(../images/bullet.gif);
    background-position: 0px 9px;
    background-repeat: no-repeat;
    margin-left: 8px;
}

.download_indent p {
    background-image: url(../images/bullet.gif);
    background-position: 0px 9px;
    background-repeat: no-repeat;
}

.infobox p {
    background-position: 0px 4px;
    background-image: url(../images/bullet.gif);
    background-repeat: no-repeat;
    padding-top: 0;
}

.cate_wrap p {
    background-image: url(../images/bullet.gif);
    background-position: 0px 8px;
    background-repeat: no-repeat;
}


/* added by Ian */

.card-body .btn {
    width: 100%;
}

img.advert-image {
    border: 1px solid darkgoldenrod;
    padding: 6px;
    margin: 5px;
}

/* full calendar css */

.fc-time {
    display: none !important;
}

.fc-head tr, .fc-body tr {
    display: table-row;
}

.fc .fc-list-table {
    table-layout: fixed;
}

.data-table tr {
    display: grid;
}

.fc-scroller {
    overflow-x: hidden !important;
    overflow-y: hidden !important;
}

table td {
    padding-left: 10px;
}

.modal-footer .btn-primary {
    color: white !important;
}

table td, table th {
    text-align: left;
    vertical-align: top;
    margin-bottom: 1em;
}

.btn {
    border-radius: 0 !importmant;
    border: solid 2px #1a1a19;
}

.btn-primary {
    color: #f0ede6 !important;
    background-color: #604c09 !important;
    border-color: #1a1a19 !important;
}

.col-xs-12 {
    width: 100%;
}

.fc-scroller.fc-day-grid-container {
    overflow: hidden;
}

/* main changes */

.full-width-box {
    border-top: grey 1px solid;
    border-bottom: grey 1px solid;
    padding-top: 15px;
    margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    text-align: center;
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}

.carousel {
    position: relative;
    margin-left: -25%;
    margin-right: -25%;
}

.width33 img {
    height: 100% !important;
    /* max-width: 300px; */
    object-fit: cover;
    padding-right: 6px;
}

#related {
    display: none;
}

.footer_print {
    display: none;
}

.map_homepage {
    width: 100%;
    height: 400px;
}

.map_routes {
    width: 100%;
    height: 700px;
}

.row_divider {
    width: 100%;
}

@media (max-width: 480px) {
    .row_divider {
        width: 100%;
    }
    #content {
        padding-left: 7%;
        padding-right: 7%;
        font-size: 1em;
    }
}

.slick-carousel {
    margin-left: -25%;
    margin-right: -25%;
    z-index: 0;
    position: relative;
}

.slick-caption {
    bottom: 0;
    min-height: 80px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
    color: whitesmoke;
    font-size: 2em;
}

.slick-caption .h3 {
    z-index: 4;
    color: whitesmoke;
    font-size: 2em;
}

.slick-caption .p {
    z-index: 3;
    color: whitesmoke;
    font-size: 2em;
}

.text {
	font: bolder 8vw "Maven Pro";
	text-align: center;
	margin: 0;
	height:100%;
    padding-top:7rem;
	padding-bottom:7rem;
}

.text-effect {
	color: white;
	mix-blend-mode: lighten;
	background-color: rgba(109, 85, 3, 0.77);
}

/* @media (max-width: 800px) {
   #header {
        background-repeat: no-repeat;
        position: relative;
        background-position: -100px -1px;
        background-size: 150%;

    } 
} */

blockquote {
    font-size: 1em;
    margin: 5px auto;
    padding: 1.2em 20px 0 20px !important;
    border-left: 12px solid rgba(208, 208, 208, 0.8);
    line-height: 1.6;
    position: relative;
    background: #f5f5dc;
    background-color:  rgba(142, 112, 10, 0.8);
}

/* map changes */
.leaflet-container {
    z-index: 0;
}

/* Bulma changes */

.hero.is-light.is-bold {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: auto;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    /* background-color: rgba(142, 112, 10, 0.6) !important; */
}

.subtitle {
    text-align: left;
    color: white !important;
}

.title {
    text-align: left;
    color: white !important;
}

.button {
    padding-bottom: calc(1.5em - 1px);
    padding-left: 1.5em;
    padding-right: 1.5em;
    padding-top: calc(1.5em - 1px);
}

/* Burger king menu */

#burgerKing,
#burgerKing ul,
#burgerKing ul li,
#burgerKing ul li a,
#burgerKing #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#burgerKing:after,
#burgerKing>ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#burgerKing >::after {
    box-sizing: initial;
}

#burgerKing #menu-button {
    display: none;
}

#burgerKing {
    width: 100%;
    background: rgba(142, 112, 10, 0.9) !important;
    position: fixed;
    top: 0;
    z-index: 3;
}

#burgerKing>ul {
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}

#burgerKing.align-right>ul>li {
    float: right;
}

#burgerKing>ul>li {
    float: none;
    display: inline-block;
}

#burgerKing.align-center>ul {
    float: none;
    text-align: center;
}

#burgerKing.align-center>ul>li {
    float: none;
}

#burgerKing.align-center ul ul {
    text-align: left;
}

#burgerKing>ul>li>a {
    padding: 18px 25px 21px 25px;
    text-decoration: none;
    font-size: 1em;
    font-weight: 700;
    color: white!important;
    letter-spacing: 1px;
/*    width: 11em;*/
}

#burgerKing>ul>li:hover>a,
#burgerKing>ul>li>a:hover,
#burgerKing>ul>li.active>a {
    color: #ffffff;
    background: rgba(157, 145, 58, 0.59) !important;
}

#burgerKing>ul>li.has-sub>a {
    padding-right: 45px;
}

#burgerKing>ul>li.has-sub>a::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top-color: #dddddd;
    right: 17px;
    top: 22px;
}

#burgerKing>ul>li.has-sub.active>a::after,
#burgerKing>ul>li.has-sub:hover>a {
    border-top-color: #ffffff;
}

#burgerKing ul ul {
    position: absolute;
    left: -9999px;
    top: 60px;
    padding-top: 6px;
    font-size: 1.5em;
    opacity: 0;
    -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
    -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
    -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
    -o-transition: top 0.2s ease, opacity 0.2s ease-in;
    transition: top 0.2s ease, opacity 0.2s ease-in;
}

#burgerKing.align-right ul ul {
    text-align: right;
}

#burgerKing>ul>li>ul::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom-color: #ffffff;
    top: -4px;
    left: 20px;
}

#burgerKing.align-right>ul>li>ul::after {
    left: auto;
    right: 20px;
}

#burgerKing ul ul ul::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-right-color: #ffffff;
    top: 11px;
    left: -4px;
}

#burgerKing.align-right ul ul ul::after {
    border-right-color: transparent;
    border-left-color: #ffffff;
    left: auto;
    right: -4px;
}

#burgerKing>ul>li>ul {
    top: 120px;
}

#burgerKing>ul>li:hover>ul {
    top: 52px;
    left: 0;
    opacity: 1;
}

#burgerKing.align-right>ul>li:hover>ul {
    left: auto;
    right: 0;
}

#burgerKing ul ul ul {
    padding-top: 0;
    padding-left: 6px;
}

#burgerKing.align-right ul ul ul {
    padding-right: 6px;
}

#burgerKing ul ul>li:hover>ul {
    left: 180px;
    top: 0;
    opacity: 1;
}

#burgerKing.align-right ul ul>li:hover>ul {
    left: auto;
    right: 100%;
    opacity: 1;
}

#burgerKing ul ul li a {
    text-decoration: none;
    font-weight: 400;
    padding: 11px 25px;
    width: 180px;
    color: white;
    background: #ffffff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}

#burgerKing ul ul li:hover>a,
#burgerKing ul ul li.active>a {
    color: white;
}

#burgerKing ul ul li:first-child>a {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#burgerKing ul ul li:last-child>a {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

#burgerKing>ul>li>ul::after {
    position: absolute;
    display: block;
}

#burgerKing ul ul li.has-sub>a::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-left-color: #777777;
    right: 17px;
    top: 14px;
}

#burgerKing.align-right ul ul li.has-sub>a::after {
    border-left-color: transparent;
    border-right-color: #777777;
    right: auto;
    left: 17px;
}

#burgerKing ul ul li.has-sub.active>a::after,
#burgerKing ul ul li.has-sub:hover>a::after {
    border-left-color: #333333;
}

#burgerKing.align-right ul ul li.has-sub.active>a::after,
#burgerKing.align-right ul ul li.has-sub:hover>a::after {
    border-right-color: #333333;
    border-left-color: transparent;
}

@media all and (max-width: 800px) {
    #burgerKing>ul {
        display: none;
    }
    #burgerKing>ul.open {
        display: block;
        border-top: 1px solid #C6B9AD;
    }
    #burgerKing.align-right>ul {
        float: none;
    }
    #burgerKing.align-center>ul {
        text-align: left;
    }
    #burgerKing>ul>li,
    #burgerKing.align-right>ul>li {
        float: none;
        display: block;
    }
    #burgerKing>ul>li>a {
        padding: 18px 25px 18px 25px;
        border-right: 0;
        text-align: left;
        font-size: 1.25rem;
        width: 100%;
    }
    #burgerKing>ul>li:hover>a,
    #burgerKing>ul>li.active>a {
        background: rgba(0, 0, 0, 0.1);
    }
    #burgerKing #menu-button {
        display: block;
        text-decoration: none;
        font-size: 1em;
        font-weight: 700;
        color: white!important;
        padding: 18px 25px 18px 25px;
        text-transform: uppercase;
        letter-spacing: 1px;
        cursor: pointer;
    }
    #burgerKing ul ul,
    #burgerKing ul li:hover>ul,
    #burgerKing>ul>li>ul,
    #burgerKing ul ul ul,
    #burgerKing ul ul li:hover>ul,
    #burgerKing.align-right ul ul,
    #burgerKing.align-right ul li:hover>ul,
    #burgerKing.align-right>ul>li>ul,
    #burgerKing.align-right ul ul ul,
    #burgerKing.align-right ul ul li:hover>ul {
        left: 0;
        right: auto;
        top: auto;
        opacity: 1;
        width: 100%;
        padding: 0;
        position: relative;
        text-align: left;
    }
    #burgerKing ul ul li {
        width: 100%;
    }
    #burgerKing ul ul li a {
        width: 100%;
        box-shadow: none;
        padding-left: 35px;
    }
    #burgerKing ul ul ul li a {
        padding-left: 45px;
    }
    #burgerKing ul ul li:first-child>a,
    #burgerKing ul ul li:last-child>a {
        border-radius: 0;
    }
    #burgerKing #menu-button::after {
        display: block;
        content: '';
        position: absolute;
        height: 3px;
        width: 22px;
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff;
        right: 25px;
        top: 18px;
    }
    #burgerKing #menu-button::before {
        display: block;
        content: '';
        position: absolute;
        height: 3px;
        width: 22px;
        border-top: 2px solid #fff;
        right: 25px;
        top: 28px;
    }
    #burgerKing>ul>li.has-sub>a::after,
    #burgerKing ul ul li.has-sub>a::after {
        display: none;
    }
}


/* added to overwrite size on index */

#az_index {
       font-weight: bold;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
    font-size: 1.1em!important;
  
  
}


.aznone_index {
      font-weight: bold;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
    font-size: 1.1em !important;
    float

   
}
#az_index a {
        font-weight: bold;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
    font-size: 1.1em!important;
    padding-bottom: 7px;
    
}